#keyboardContainer, #numericKeyboardContainer, #numericKeypadContainer
{
	font-family: arial;
	font-size:2em;
	border-style:solid;
	border-width:1px;
	border-color:silver;
	text-align:left;
	background-color:white;
	float:left;
	width:400px;
	font-weight: bold;
}

#numericKeyboardContainer 
{
	font-size:1.25em;	
	width:160px;
}

#numericKeypadContainer 
{
	font-size:1.25em;	
	width:140px;
}

#keyboard
{
	width:100%;	
}

#keyboardTab
{

	width:100%;
}

.popped
{
	border-right: #BC0039 2px solid;
	border-top: #BC0039 2px solid;
	border-left: #BC0039 2px solid;
	border-bottom: #BC0039 2px solid;
	background-color: #f2e5bf;
}

.keyStyle
{
	background-image: url(../StoreClient/Images/key1.gif);
	background-repeat: no-repeat;
	BACKGROUND-POSITION: center center;
	height: 40px;
	text-align: center;
	color: #BC0039;
}

.keyStyleSpace
{
	background-image: url(../StoreClient/Images/keySpace.gif);
	background-repeat: no-repeat;
	BACKGROUND-POSITION: center center;
	height: 44px;
	text-align: center;
	background-color: whitesmoke;
}

.keyStyleWide
{
	background-image: url(../StoreClient/Images/key2.gif);
	background-repeat: no-repeat;
	BACKGROUND-POSITION: center center;
	height: 44px;
	text-align: center;
	color: #250600;
	background-color: whitesmoke;
}

.keyStyleClose
{
	background-position: 3px center;
	background-image: url(../StoreClient/Images/keyClose.gif);
	color: #250600;
	background-repeat: no-repeat;
	height: 44px;
	width: 220px;
	background-color: #BC0039;
	text-align: left;
}

.keyStyleTabItemSelected
{
	background-position: 0px center;
	background-repeat: no-repeat;
	background-image: url(../StoreClient/Images/KeyboardTabSelected.gif);
	background-color: #BC0039;
	color:#BC0039;
}

.keyStyleTabItemUnSelected
{
	background-position: 0px center;
	background-repeat: no-repeat;
	background-image: url(../StoreClient/Images/keyboardTabUnSelected.gif);
	background-color: #BC0039;
	color:#BC0039;
}

.wideButton
{
	background-position: 0px center;
	background-repeat: no-repeat;
	background-image: url(../StoreClient/Images/Button.gif);
	color:#BC0039;
}

.shortcutlist
{
	font-size:14pt;	
}

.numKeyStyle
{
	background-image: url(../StoreClient/Images/key1Sml.gif);
	background-repeat: no-repeat;
	BACKGROUND-POSITION: center center;
	height: 40px;
	text-align: center;
	color: #BC0039;
}

.numKey2
{
	background-image: url(../StoreClient/Images/numKeySml2.gif);
	background-repeat: no-repeat;
	BACKGROUND-POSITION: center center;
	height: 40px;
	text-align: center;
	color: #BC0039;
}

.numKeyLong
{
	background-image: url(../StoreClient/Images/numKeyLong.gif);
	background-repeat: no-repeat;
	BACKGROUND-POSITION: center center;
	height: 40px;
	text-align: center;
	color: #BC0039;
}

.numKeyExtraLong
{
	background-image: url(../StoreClient/Images/numKeyExtraLong.gif);
	background-repeat: no-repeat;
	BACKGROUND-POSITION: center center;
	height: 40px;
	text-align: center;
	color: #BC0039;
}

.numKeyStyleClose
{
	background-position: 5px center;
	background-image: url(../StoreClient/Images/keyCloseSml.gif);
	color: #250600;
	background-repeat: no-repeat;
	height: 44px;
	background-color: #BC0039;
	text-align: left;
}
